body, html {
height: 100%;
width: 100%;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
margin-left: 0px;
font-family: Verdana, Helvetica, sans-serif;
font-size: 20px;
font-weight: 100;
color: #ffffff;
text-decoration: none;
border-style: none;
background-color: #ffffff;
}

p {
font-size: 12px;
color: #ff0000;
}

td {
font-size: 9px;
color: #000000;
}

form {
display:inline;
}

p.cmstory {
font-size: 11px;
font-weight: 100;
color: #000000;
margin-top: 6px;
margin-right: 12px;
margin-bottom: 8px;
margin-left: 12px;
}

p.TALstory {
font-size: 11px;
font-weight: 100;
color: #000000;
margin-top: 16px;
margin-right: 12px;
margin-bottom: 12px;
margin-left: 12px;
}

p.FAGerror {
font-size: 12px;
font-weight: 100;
color: #000000;
margin-top: 12px;
margin-right: 8px;
margin-bottom: 12px;
margin-left: 12px;
}

p.TALcontact {
font-size: 11px;
font-weight: 100;
color: #C00000;
margin-top: 12px;
margin-top: 12px;
margin-right: 12px;
margin-bottom: 16px;
margin-left: 12px;
}

p.TALprivacy {
font-size: 11px;
font-weight: 100;
color: #000000;
margin-top: 12px;
margin-right: 12px;
margin-bottom: 16px;
margin-left: 12px;
}

p.mouton {
font-family: Verdana;
font-size: 10px;
font-weight: 100;
color: #800000;
margin-right: 15px;
margin-left: 15px;
}

q {
font-family: Arial;
color: #cc3333;
font-size: 11px;
}

a {
color: #cc3333;
font-size: 16px;
text-decoration: none;
font-variant: small-caps;
}

a:link {
color: #800000;
font-size: 11px;
}
a:visited {
color: #800000;
font-size: 11px;
}
a:hover {
color: #cc3333;
}

a.links:link {
color: #800000;
font-size: 11px;
font-variant: normal;
}
a.links:visited {
color: #800000;
font-size: 11px;
font-variant: normal;
}
a.links:hover {
color: #cc3333;
}

a.title:link {
color: #336633;
font-size: 16px;
text-decoration: none;
font-variant: small-caps;
}
a.title:visited {
color: #336633;
font-size: 16px;
}
a.title:hover {
color: #cc3333;
}

a.artist:link {
color: #800000;
font-size: 12px;
line-height: 14px;
}
a.artist:visited {
color: #800000;
font-size: 12px;
line-height: 14px;
}
a.artist:hover {
color: #cc3333;
}

a.artistf:link {
color: #336633;
font-size: 12px;
line-height: 14px;
}
a.artistf:visited {
color: #336633;
font-size: 12px;
line-height: 14px;
}

a.artistw:link {
color: #800000;
font-size: 12px;
position: relative;
}
a.artistw:visited {
color: #800000;
font-size: 12px;
position: relative;
}
a.artistw:hover {
color: #cc3333;
}

a.story:link {
color: #800000;
font-size: 12px;
}
a.story:visited {
color: #800000;
font-size: 12px;
}
a.story:hover {
color: #336633;
}

a.error:link {
color: #CC3300;
font-size: 14px;
}
a.error:visited {
color: #CC3300;
font-size: 14px;
}
a.error:hover {
color: #336633;
}

a.header:link {
width: 360px;
color: #336633;
font-size: 12px;
font-weight: 500;
position: relative;
bottom: -3px;
}
a.header:visited {
width: 360px;
color: #336633;
font-size: 12px;
font-weight: 500;
position: relative;
bottom: -3px;
}
a.header:hover {
color: #cc3333;
}

a.privacy:link {
color: #800000;
font-size: 12px;
font-weight: 500;
position: relative;
bottom: 3px;
}
a.privacy:visited {
color: #800000;
font-size: 12px;
font-weight: 500;
position: relative;
bottom: 3px;
}
a.privacy:hover {
color: #cc3333;
}

a.tabs:link {
color: #336633;
font-size: 12px;
}
a.tabs:visited {
color: #336633;
font-size: 12px;
}
a.tabs:hover {
color: #cc3333;
}

a.trailer:link {
color: #336633;
font-size: 12px;
position: relative;
bottom: 3px;
}
a.trailer:visited {
color: #336633;
font-size: 12px;
position: relative;
bottom: 3px;
}
a.trailer:hover {
color: #cc3333;
}

.page-body {
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #ffffff;
padding: 0px 0px 0px 0px;
margin: 0px 0px 0px 0px;
}

.comment {
width: 768px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #fffbef;
padding: 2px 0px 4px 0px;
}

.panel {
width: 768px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #fffbef;
}

.head {
width: 778px;
height: 46px;
outline: 0px;
border-style: none;
position: relative;
margin: 0px 0px 0px 0px;
background-image: url(images/HeaderTAL.gif);
background-repeat: no-repeat;
background-color: #ffffff;
}

.artist-panel {
width: 185px;
height: 530px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #fffbef;
}

.label {
width: 372px;
height: 514px;
border-style: none;
border-width: 1px;
border-color: #800000;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-color: #336633;
}

.label-panel {
width: 386px;
height: 530px;
border-style: solid;
border-width: 1px;
border-color: #800000;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
background-color: #336633;
}

.space {
width: 398px;
height: 4px;
border-width: 0px;
background-color: #ffffff;
}

.hspace {
width: 768px;
height: 4px;
border-width: 0px;
background-color: #ffffff;
}

.vspace {
width: 4px;
height: 430px;
border-width: 0px;
background-color: #ffffff;
}

.thumb {
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #fffbef;
}

.thumb-panel {
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #ffffff;
}

.adpanel {
width: 768px;
height: 100px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #f0f7f0;
}

.adlink {
width: 768px;
height: 21px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #ffffff;
}

.thumb-link {
width: 768px;
height: 21px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #f0f7f0;
}

.title-full {
width: 768px;
height: 21px;
border-style: solid;
border-width: 1px;
border-color: #800000;
background-color: #f0f7f0;
}

.title-nav {
outline: 0px;
border-style: none;
background-image: url(images/TitleNav.gif);
background-repeat: no-repeat;
background-color: #ffffff;
}

.separator {
border-style: none;
padding: 0px 0px 0px 0px;
margin: 4px 0px 0px 12px;
}

.wikipedia {
border-style: none;
margin: 0px 0px -2px 0px;
}

.wiki-bio { 
position: absolute; 
top: 28px; 
left: 417px;
width: 356px; 
height: 19px; 
padding: 2px 0px 0px 0px;
border-style: none;
border-width: 0px;
border-color: #000000;
}

#home-link { 
position: absolute; 
top: 5px; 
left: 5px;
width: 408px; 
height: 42px; 
background-color: transparent; 
border-style: none;
border-width: 0px;
border-color: #000000;
}

#label-link {
position: absolute; 
top: 4px; 
left: 418px;
width: 73px; 
height: 19px; 
background-color: transparent; 
border-style: none;
border-width: 1px;
border-color: #000000;
font-size: 10px;
color: #336633;
font-variant: normal;
text-align: center;
margin: 0px 0px 0px 0px;
padding: 3px 0px 0px 0px;
}

#contact-link { 
position: absolute; 
top: 4px; 
left: 701px;
width: 73px; 
height: 19px; 
background-color: transparent; 
border-style: none;
border-width: 1px;
border-color: #000000;
font-size: 10px;
color: #336633;
font-variant: normal;
text-align: center;
margin: 0px 0px 0px 0px;
padding: 3px 0px 0px 0px;
}

#tal-link { 
position: absolute; 
top: 4px; 
left: 495px;
width: 202px; 
height: 19px; 
border-style: none;
border-width: 1px;
border-color: #000000;
font-size: 10px;
color: #336633;
font-variant: normal;
text-align: center;
margin: 0px 0px 0px 0px;
padding: 3px 0px 0px 0px;
}

#story-link { 
position: absolute; 
top: 28px; 
left: 418px;
width: 356px; 
height: 19px;
font-size: 12px;
font-variant: normal;
text-align: center;
}